TO OUR SHAREHOLDERS, CUSTOMERS,
ASSOCIATES AND FRIENDS:
Theres a feeling you get when you finally break free of a
traffic jam and see only open road ahead. Its more than
relief. Its a sense of optimism and freedom as you retake
charge of your own destiny.
Thats where we are today at Airgas. The global recession
and Air Products unsuccessful hostile bid for our company
are both in our rear view mirror, and we are back where we
belong  delivering on the promise of an operating model,
a platform for growth and a workplace culture that are
unmatched in the industry.
Our reaction to the recession is serving us well now. We
didnt retreat in the face of hardships. We stayed true to
our long-term vision for the company, knowing that our
tried-and-true growth strategies would see us through
and enable us to keep creating value for our shareholders,
customers and associates.
In fiscal year 2011, we increased sales by 10 percent to
$4.3 billion, with total same-store sales up 8 percent,
driven by an 11 percent increase in hardgoods and 7
percent growth in gas and rent. Adjusted net earnings* for
the year were $285 million, a 27 percent increase over the
year before.
It was a fantastic year, and not just in comparison to
recession-ravaged fiscal 2010. Our diluted earnings per
share  adjusted to exclude special items primarily related
to our defense of the takeover bid  rose 25 percent to a
record high of $3.34*. We also recorded $387 million in
free cash flow, our second best result ever, and joined the
Fortune 500 list of the largest U.S. companies.
This strong, across-the-board rebound speaks to the
fighting spirit and resilience of Airgas. The strategic moves
we made during the economic downturn, along with the
outstanding performance of our associates through all the
ensuing distractions and disruptions, enabled us to manage
our way through fiscal 2010, regain momentum in fiscal
2011 and ride into fiscal 2012 with confidence that we
are well positioned to record the best-ever results in our
companys nearly 30-year history.
Investing in Our Growth Platform
During the past three decades, we have built a strong
and unique business platform that provides all modes of
industrial gas delivery  packaged, bulk and on-site  and
the industrys broadest offering of welding hardgoods,
safety supplies and construction and MRO supplies to
customers wherever they need them. We have never
stopped evolving this platform to stay in sync with our
customers needs, and that was true during the recent
economic downturn.
Since January 2007, we have invested nearly $2.6 billion in
capital expenditures and acquisitions.
At a time when other companies might have been
inclined to stand pat, we moved forward  building new
air separation units, opening a new carbon dioxide plant,
upgrading our existing fill plants and improving and
enlarging our inventory of cylinders and bulk tanks.
In fiscal 2011, we made eight acquisitions with annual
revenues of $21 million. While not insignificant, it was still
fewer acquisitions than we expect going forward as the
economic recovery continues to unfold.
From day one, acquisitions have been an important part
of our growth strategy. With more than 400 acquisitions
already under our belt and a track record of successful
integrations, we know exactly how to make acquisitions 
and how to make them immediate contributors in terms of
revenues, profits, production and customer service.
A Better Way to Run Our Business
While we continue to augment our physical infrastructure
and footprint, we are also strengthening our internal
capabilities. In this regard, the installation of a new
enterprise-wide SAP information system stands out as
one of our most important ongoing initiatives. The phased
rollout of this new system  which will give all Airgas
associates access to shared, real-time data  began one
year ago, in July 2010, with the successful conversion of
the network we use to run our hardgoods business.
We committed to this SAP conversion long before the
economic downturn and Air Products unsuccessful bid.
Even as external conditions worsened, we stayed true to
our course. We believe the benefits to our customers make
the SAP system a vital step forward for Airgas and will
enable us to deliver enhanced value to our customers and
shareholders.
Today, with the new SAP system in place, our buying
centers can more quickly and accurately track the status of
customer orders. Our distribution centers can accelerate
delivery times through the use of radio-frequency devices
tied to the new system. Our Safety business can more
easily process credit card payments. And thats just the
hardgoods business. In early April we converted our first
regional company to the new system. We will generate
even greater customer efficiencies across the enterprise as
our core gas distribution business steadily rolls on to SAP.
With more than a million customers, Airgas is a large
organization. As weve grown, we have always strived to
operate with an entrepreneurial mindset, and SAP gives us
the data-retrieval capabilities that allow us to be much more
responsive to customers where it counts most  at the
local level.
Thats one of the reasons we are reorganizing Airgas from
12 geographic regions to four larger divisions. Each division
will be responsible for a larger part of the United States,
but with SAP creating a tighter network of Airgas branches,
plants and offices, our local operations will have access to
more  and more useful  real-time information from across
our entire network. Given their larger scale and access to
accurate, up-to-date information, each division will also
be able to deploy more functional expertise and help us
operate our business more effectively and efficiently.
We expect very attractive returns from this significant
investment.
Keeping Customers at the Forefront
Were getting closer to customers in other important ways.
In fiscal 2011, we restructured our sales force so that our
people are more closely aligned with the diverse customer
segments we serve  such as metal fabrication, energy,
medical and construction. Because we have a critical mass
of customers in at least 10 different segments, we have
deployed specialists who can concentrate on a specific
market area and bring a higher level of expertise to their
customers. Today, product and industry specialists make up
more than 25 percent of our total sales force.
All of our associates are dedicated to delivering great
customer service. During the past several years, we
continued to expand our Core Strategy II training program,
which helps everyone in the organization hone their
customer service skills  from answering the phone with
a friendly greeting to responding to customer requests
quickly and never assuming an issue is somebody
elses problem. Fulfillment rates, on-time deliveries, and
billing accuracy are also important focal points.
The impact of these efforts was evident in a stream
of new customers, large and small. We also signed a
number of strategic, multi-year contracts with large
customers who selected us last year to be the single
source for their gas and hardgoods needs. And, we are
seeing a noticeable uptick in customer awards  including
supplier of the year awards from one of Americas leading
healthcare purchasing networks and one of the worlds
largest automotive service equipment providers. A wide
variety of customers are also responding to our increased
commitment to serving our accounts smartly and with a
smile. And theyre writing to tell us about it.
Mike Wood, an Airgas account manager in the Great Lakes
region, recently heard from one of his customers. When a
local plumbing and pipefitting union needed an emergency
shipment of welding supplies for a training class, Mike
made the trip  at night and in a snowstorm.
This made it possible for me to send eight young men
out to a jobsite in St. Louis, and in turn they were able
to keep a roof over their families heads and food on the
table, wrote Terry Potts, the training coordinator for the
Lansing, MI, chapter of the United Association of Plumbers
and Pipefitters. As a result of my experience with Airgas,
I am personally recommending your company to all my
contractors and affiliates. You should be proud of the way
your people take care of their customers.
I am proud of the performance of our associates and
everything else they do to make Airgas such a great
company.
The Power of Our People
Airgas associates are the best in the industry, by far.
They are committed to innovation. In the past year,
they introduced a line of high-efficiency, small-footprint
cryogenic freezers for our food processing customers,
developed new remote gas monitoring systems for
laboratories, and introduced a high-volume breathing air
system that provides hours of reliable breathing air for up to
100 workers at a time for confined space use.
Our associates are also committed to safety. In April
2011, for the second year in a row, Airgas earned the
Compressed Gas Associations (CGA) top two driving
safety awards  for safest bulk fleet and safest cylinder
fleet. When you consider that our people drive 120
million miles each year, through some of the toughest
conditions imaginable, this achievement becomes even
more impressive. Just as noteworthy is our continued
improvement in workplace safety. For six straight years,
we have seen the number of recordable workplace injuries
either decline or stay at the same low rate as the year
before.
Airgas associates care about the environment and helping
people in need. This past year, they expanded our use of
ultrasonic cylinder testing, which reduced water use by 14
million gallons across the Airgas enterprise, and developed
a new monitoring system  called StatusChecker  which
lets life science labs reduce energy usage by alerting
them to open freezer doors. And they continue to find new
ways to support soldiers and their families through our
partnership with Operation Homefront, which we have
extended through fiscal 2012.
Airgas associates are committed to getting better each and
every day  and we are more than happy to help them on
their professional journeys. In fiscal 2011, we added more
courses to our Airgas University training program and our
associates took an impressive 107,000 individual training
sessions throughout the year. We also revamped a process
for identifying high-potential candidates to create a strong
pipeline to fill future leadership roles.
Most importantly, Airgas associates are aligned with our
shareholders. They think like owners, because many of
them are. Approximately one half of Airgas associates own
Airgas shares, and management and the Board own more
than 11% of Airgas shares.
Ready to Move Forward
I cant overstate what an amazing job our associates did
in fiscal 2011. They had every excuse  weak economy,
hostile bid, large-scale computer conversion  to shift
their engines into neutral, but instead they worked harder
than ever and delivered the best results since the global
economic crash hit in late 2008.
In many ways, it was a watershed year  proving once and
for all that we are capable of weathering economic
downturns and emerging from even the deepest recession
stronger than we entered it. And now were ready to really
start rolling.
In May 2011, we announced plans to repurchase up to
$300 million of Airgas stock. This latest share repurchase
program reflects our continuing confidence in the future.
Our business is strengthening, our balance sheet is clean
and solid  with no significant environmental, pension or
tort liabilities  and we continue to generate strong cash
flow for acquisitions and capital expenditures. The quality
of our earnings and cash flow is outstanding.
Were just beginning to see a broad-based recovery for
the economy, and the returns from SAP, our other recent
investments and improvements in our operating model
have yet to be fully realized. As the economy gains its legs
and our SAP implementation expenses fall away in the next
18 months, we expect even further expansion in sales,
earnings and returns.
We started fiscal 2012 with two large acquisitions  Pain
Enterprises, Inc., and ABCO Gases, Welding and Industrial
Supply Company, Inc.  as well as several smaller ones,
ending the long drought caused by the economy and Air
Products unsolicited offer.
The road ahead of us is wide open. This is a great industry
with lots of room for growth, and as the industry leader,
were not content to coast. Thats never been the Airgas
way. Heading into our 30th year as a company, were more
determined than ever to keep delivering everything that our
customers and shareholders expect from Airgas  and that
we expect from ourselves.
Peter McCausland
Chief Executive Officer
July 2011